Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# drawable.hh File Reference

A GdkDrawable C++ wrapper interface. More...

`#include <xfc/glib/object.hh>`
`#include <xfc/gdk/gc.hh>`
`#include <xfc/gdk/types.hh>`
`#include <xfc/gdk/inline/drawable.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::Pango
- namespace Xfc::Gdk

## Classes

- class Xfc::Gdk::Drawable
    A GdkDrawable C++ wrapper class. More...

## Detailed Description

A GdkDrawable C++ wrapper interface.

Provides Drawable, a drawing primitive that provides methods for drawing points, lines, arcs, and text.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3